Subject: Re: linux-next: build failure after merge of the driver-core tree

From: Greg KH <[email-masked]>
Date: Tue, 3 Jan 2012 08:21:08 -0800

On Wed, Dec 28, 2011 at 05:45:18PM +1100, Stephen Rothwell wrote:
> Because of the powerpc problems above, I have used the driver-core tree
> from next-20111222 for today.

Sorry about all of the problems, we tried to fix everything we could,
but your merges and cross-builds found stuff we missed :(

Kay, care to send me patches to fix this, and all of the other
linux-next-reported problems to me so we can get this resolved this
week?

thanks,

greg k-h